H1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.5em;
}
H2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.25em;
}
p.notes {
	font-size : .7em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0;
}
p.calc_info {
	font-size : .7em;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0;
}
hr {
	page-break-after: always;
}
.pagebreak {
	page-break-after:always;
}
p.last_update_note {
	text-align: center; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .6em;
	color: GrayText;
}
pre {
	font-size : .8em;
	margin : 3;
}
